.titleBar { margin-bottom: 5px!important; }

Apache - Firmwareupdate - Starten nichtmehr möglich

Dieses Thema im Forum "Freetz" wurde erstellt von Gamefire, 22 Feb. 2009.

  1. Gamefire

    Gamefire Neuer User

    Registriert seit:
    23 Feb. 2008
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo...

    Habe nun heute endlich von der .49er Firmware auf die aktuelle Laborversion für die 7170 gewechselt. (AiO)

    Folgendes Problem:

    Der Apache, der auf der 49er lief, macht keine Anstalten mehr zu starten.
    In der Log der Box steht:

    Bitte helft mir :(

    Grüße
     
  2. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Könnte sein, dass du ein anderes Binary brauchst. Mach dich mal schlau wann AVM bei der 7170 zur uclibc-0.9.29 gewechselt hat.

    MfG Oliver